Subject: Re: Regarding Contributions

From: Bruce Momjian <[email-masked]>
Date: Mon, 14 Aug 2023 16:37:54 -0400

On Tue, Aug 15, 2023 at 01:24:44AM +0530, Satwik Sharma wrote:
> Hello, my name is Satwik Sharma, and I'm an enthusiast in the fields of data
> science and new to open source development. I presently use Python, SQL,
> MongoDB, PowerBI, Tableau, and am currently studying Scala. I came across the
> repository maintained by your company, and I want to contribute. It would be
> really useful if you could steer me in the appropriate path (which projects/
> repos to choose) and suggest some good first issues. In order to contribute
> more actively, what technologies should I learn as well?

You might want to look here:

	https://www.postgresql.org/developer/

especially the developers FAQ.

-- 
  Bruce Momjian  <[email-masked]>        https://momjian.us
  EDB                                      https://enterprisedb.com

  Only you can decide what is important to you.